Knowledgebase:
Adobe Photoshop 21.1.0 and Imagenomic Plugins
Posted by Ani Imagenomic Support, Last modified by Ani Imagenomic Support on 21 February 2020 02:44 PM

Dear Imagenomic Customer, 

Adobe's recent update to Photoshop 21.1.0, has affected our plugins.

We are hard at work to remedy this and the only option we recommend is to install the previous version (21.0.3) and use it until we release a fix. We've attached screen captures of where to find the previous version in the Creative Cloud app.
We have no exact time frame on this fix and will try to inform customers when it is done.

Thanks for your cooperation. 

Team Imagenomic 



Attachments 
 
 PSCCOtherVersion1.jpg (26.42 KB)
 PSCCOtherVersion1a.jpg (38.53 KB)
(54 vote(s))
Helpful
Not helpful

Comments (0)